Member Nodes - MNDeployment #3680
Federal University of Pernambuco, Brazil

2013-03-22 16:54 - Laura Moyers

Status:
Priority:
Assignee:
Category:
Target version:
Latitude:
Longitude:

MN Description:

Base URL:
Nodeldentifier:

MN Tier:

Software stack:

New
Low

Laura Moyers

Start date:
Due date:
% Done:

Estimated time:

MN_Date_Online:

Name:
Logo URL:

Date Upcoming:

Date Deprecated:

Information URL.:

Version:

0%
0.00 hour

Description

From DataONE website "contact us" — Hope to contribute data

Website: http://www.ufpe.br/english/

Entity: Federal University of Pernambuco, Brazil

POC: felipe.plmelo@ufpe.br

Date of inquiry: 3/29/12

Responder:

Date of response:

Response:

History

#1 - 2014-09-23 15:41 - Laura Moyers

- Assignee changed from John Cobb to Laura Moyers

#2 - 2015-11-19 19:34 - Laura Moyers

- Priority changed from Normal to Low

This needs to be investigated with the other Brazilian potential MNs to discover relationships, etc.

2024-03-13

1/1



http://www.ufpe.br/english/
mailto:felipe.plmelo@ufpe.br
http://www.tcpdf.org

